/*--------专题布局总样式文件（所有创建的布局的样式控制都会写在这个文件中）--------*/
/* r_c1_131 _ratio='*' _ratiotype='1'*/
.r_c1_131 .c_1{}
/* r_c1_131 end */
/* r_c2_132 _ratio='50:50' _ratiotype='2'*/
.r_c2_132 .c_1{float:left;width:50%;}
.r_c2_132 .c_2{float:left;width:50%;}
/* r_c2_132 end */
/* r_c2_133 _ratio='30:70' _ratiotype='2'*/
.r_c2_133 .c_1{float:left;width:30%;}
.r_c2_133 .c_2{float:left;width:70%;}
/* r_c2_133 end */
/* r_c2_134 _ratio='40:60' _ratiotype='2'*/
.r_c2_134 .c_1{float:left;width:40%;}
.r_c2_134 .c_2{float:left;width:60%;}
/* r_c2_134 end */
/* r_c2_135 _ratio='38:*' _ratiotype='2'*/
.r_c2_135 .c_1{float:left;width:38%;}
.r_c2_135 .c_2{}
/* r_c2_135 end */
/* r_c2_136 _ratio='70:30' _ratiotype='2'*/
.r_c2_136 .c_1{float:left;width:70%;}
.r_c2_136 .c_2{float:left;width:30%;}
/* r_c2_136 end */
/* r_c2_137 _ratio='60:40' _ratiotype='2'*/
.r_c2_137 .c_1{float:left;width:60%;}
.r_c2_137 .c_2{float:left;width:40%;}
/* r_c2_137 end */
/* r_c2_138 _ratio='300:*' _ratiotype='1'*/
.r_c2_138 .c_1{float:left;width:300px;}
.r_c2_138 .c_2{}
/* r_c2_138 end */
/* r_c2_139 _ratio='400:*' _ratiotype='1'*/
.r_c2_139 .c_1{float:left;width:400px;}
.r_c2_139 .c_2{}
/* r_c2_139 end */
/* r_c3_140 _ratio='30:30:40' _ratiotype='2'*/
.r_c3_140 .c_1{float:left;width:30%;}
.r_c3_140 .c_2{float:left;width:30%;}
.r_c3_140 .c_3{float:left;width:40%;}
/* r_c3_140 end */
/* r_c3_141 _ratio='33:*:33' _ratiotype='2'*/
.r_c3_141 .c_1{float:left;width:33%;}
.r_c3_141 .c_2{float:right;width:33%;}
.r_c3_141 .c_3{}
/* r_c3_141 end */
/* r_c3_142 _ratio='30:40:30' _ratiotype='2'*/
.r_c3_142 .c_1{float:left;width:30%;}
.r_c3_142 .c_2{float:left;width:40%;}
.r_c3_142 .c_3{float:left;width:30%;}
/* r_c3_142 end */
/* r_c3_143 _ratio='350:350:*' _ratiotype='1'*/
.r_c3_143 .c_1{float:left;width:350px;}
.r_c3_143 .c_2{float:left;width:350px;}
.r_c3_143 .c_3{}
/* r_c3_143 end */
/* r_c3_144 _ratio='450:250:*' _ratiotype='1'*/
.r_c3_144 .c_1{float:left;width:450px;}
.r_c3_144 .c_2{float:left;width:250px;}
.r_c3_144 .c_3{}
/* r_c3_144 end */
/* r_c4_145 _ratio='25:25:25:25' _ratiotype='2'*/
.r_c4_145 .c_1{float:left;width:25%;}
.r_c4_145 .c_2{float:left;width:25%;}
.r_c4_145 .c_3{float:left;width:25%;}
.r_c4_145 .c_4{float:left;width:25%;}
/* r_c4_145 end */
/* r_c4_146 _ratio='250:250:250:*' _ratiotype='1'*/
.r_c4_146 .c_1{float:left;width:250px;}
.r_c4_146 .c_2{float:left;width:250px;}
.r_c4_146 .c_3{float:left;width:250px;}
.r_c4_146 .c_4{}
/* r_c4_146 end */